{
  "item.seb_mod.impostor_spawn_egg": "Impostor Spawn Egg",
  "advancements.cupcake_advancement.descr": "Eat A Cupcake",
  "biome.seb_mod.sussy_biome": "Sussy Biome",
  "advancements.sussy_biome_advancement.descr": "Find The Sussy Biome",
  "block.seb_mod_v.amongus": "Amongus",
  "advancements.cupcake_advancement.title": "Cupcake Advancement",
  "subtitles.amongdrip": "",
  "item.seb_mod.rick_roll": "Rick Astley - Never Gonna Give You Up",
  "biome.seb_mod_v.sussy_biome": "Sussy Biome",
  "item.seb_mod_v.amogus": "??? - Amogus",
  "advancements.sussy_biome_advancement.title": "Sussy Baka",
  "subtitles.among.drip.song": "Amogus",
  "item.seb_mod.rick_roll.desc": "lol",
  "item.seb_mod.sussy_dimension": "Sussy Igniter",
  "block.seb_mod.sus_fuel": "Sus Fuel",
  "item.seb_mod_v.banana": "Banana",
  "fluid.seb_mod.sus_fuel": "Sus Fuel",
  "item.seb_mod.banana": "Banana",
  "block.seb_mod_v.dirty_water": "Dirty Water",
  "block.seb_mod.dirty_water": "Dirty Water",
  "itemGroup.tabseb_mod": "Seb Mod",
  "subtitles.susbucketempty": "",
  "item.seb_mod_v.cup_cake": "Cup Cake",
  "item.seb_mod_v.amogus.desc": "AMONGUS!!!!!",
  "item.seb_mod.cup_cake": "Cup Cake",
  "entity.seb_mod.impostor": "Impostor",
  "item.seb_mod.sus_fuel_bucket": "Sus Bucket",
  "fluid.seb_mod_v.dirty_water": "Dirty Water",
  "block.seb_mod.amongus": "Amongus",
  "item.seb_mod.dirty_water_bucket": "Dirty Water Bucket",
  "item.seb_mod.seb_inc_item": "Seb INC Item",
  "subtitles.rickroll": "lol",
  "subtitles.amongusdrip": "",
  "fluid.seb_mod.dirty_water": "Dirty Water",
  "item.seb_mod_v.dirty_water_bucket": "Dirty Water Bucket"
}